div.fancy-select {
    position: relative;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
    color: #46565D;
}

div.fancy-select.disabled {
    opacity: 0.5;
}

div.fancy-select select:focus + div.trigger {

}

div.fancy-select select:focus + div.trigger.open {

}

div.fancy-select div.trigger {
    line-height: 35px;
    border-radius: 0px;
    cursor: pointer;
    height: 35px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    background: none;
    border-bottom: 1px solid #c9cfde;
    color: #4B5468;
    width: 100%;
    font-weight: 500;
    font-size: 16px;
    transition: all 240ms ease-out;
    -webkit-transition: all 240ms ease-out;
    -moz-transition: all 240ms ease-out;
    -ms-transition: all 240ms ease-out;
    -o-transition: all 240ms ease-out;
}

div.fancy-select div.trigger:after {
    content: "";
    display: block;
    position: relative;
    display: inline-block;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top-color: #363636;
    vertical-align: middle;
    right: 9px;
    top: 1px;
}

div.fancy-select div.trigger.open {


}

div.fancy-select div.trigger.open:after {
    border-top-color: #7A8498;
}

div.fancy-select ul.options {
    list-style: none;
    margin: 0;
    position: absolute;
    top: 40px;
    left: 0;
    visibility: hidden;
    opacity: 0;
    z-index: 50;
    /*min-height: 230px;*/
    max-height: 500px;
    overflow: auto;
    background: #2e7dff;
    border-radius: 4px;
    border-top: 1px solid #2e7dff;
    min-width: 200px;
    width: 100%;
    z-index: 999;
    transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
    -webkit-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
    -moz-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
    -ms-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
    -o-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
}

div.fancy-select ul.options.open {
    visibility: visible;
    top: 50px;
    opacity: 1;

    /* have to use a non-visibility transition to prevent this iOS issue (bug?): */
    /*http://stackoverflow.com/questions/10736478/css-animation-visibility-visible-works-on-chrome-and-safari-but-not-on-ios*/
    transition: opacity 300ms ease-out, top 300ms ease-out;
    -webkit-transition: opacity 300ms ease-out, top 300ms ease-out;
    -moz-transition: opacity 300ms ease-out, top 300ms ease-out;
    -ms-transition: opacity 300ms ease-out, top 300ms ease-out;
    -o-transition: opacity 300ms ease-out, top 300ms ease-out;
}

div.fancy-select ul.options.overflowing {
    top: auto;
    bottom: 40px;

    transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
    -webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
    -moz-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
    -ms-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
    -o-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
}

div.fancy-select ul.options.overflowing.open {
    top: auto;
    bottom: 50px;

    transition: opacity 300ms ease-out, bottom 300ms ease-out;
    -webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out;
    -moz-transition: opacity 300ms ease-out, bottom 300ms ease-out;
    -ms-transition: opacity 300ms ease-out, bottom 300ms ease-out;
    -o-transition: opacity 300ms ease-out, bottom 300ms ease-out;
}

div.fancy-select ul.options li {
    padding: 8px 12px;
    color: #fff;
    cursor: pointer;
    white-space: nowrap;

    transition: all 150ms ease-out;
    -webkit-transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -ms-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
}

div.fancy-select ul.options li.selected {
    background: rgba(43,134,134,0.5);
    color: rgba(255,255,255,1);
}

div.fancy-select ul.options li.hover {
    color: #fff;
    opacity: 0.8
}

/* add new */
div.fancy-select ul.options{
    background-color: #ffffff;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    border-top: 1px solid #ffffff;

}
div.fancy-select ul.options li{
    color: #7a859f;
    font-size: 16px;
    font-weight: 400;
    white-space: normal;
}
div.fancy-select ul.options li.selected{
    color: #1a56fa;
    background-color: transparent;
}
div.fancy-select ul.options li.hover {
    color: #1a56fa;
    opacity: 1;
}
div.fancy-select ul.options{
    top:0px;
}
div.fancy-select ul.options{
    max-width: 250px;
    left:auto;
    right: 0px;
}
div.fancy-select ul.options.open{
    top:0px;
}

/*div.fancy-select ul.options{
opacity: 1;visibility: visible;
}*/

div.fancy-select ul.options li:first-child{
    color: #4c5260;
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 20px;
    background-image: url(../images/site/drp.png);
    background-repeat: no-repeat;
    background-position: 100px  19px;
    pointer-events: none;
}
















